/*MEDIA QUERY FOR MOBILE DEVICE FROM 874PX*/
@media (min-width: 874px) and (max-width: 992px) {
	/*GENERAL*/
		/*BUTTON*/
		#bt-booking {
			width:100%;
			margin-top:10px;
		}
		#bt-form {
			margin-left:0px;
			width:100%;
			margin-top:10px;
			margin-bottom:10px;
		}
	.wave-tile-bottom {
		margin-top:-35px;
	}	
	/*HEADER*/
	#header-top-info #top-box1 {
		text-align:center;
		margin-left:0px;
		width:100%;
	}
	#header-top #logo {
		text-align:center;
	}
	/*MENU*/
	.navbar-default .navbar-collapse {
		background:#48c2de;
		border:none;
	}
	.navbar-nav {
		margin:0px -15px;
	}
	.navbar-default .navbar-toggle {
		border-color:#FFFFFF;
	}
	.navbar-default .navbar-toggle:hover, 
	.navbar-default .navbar-toggle:focus {
		background:#DC648D;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
		background-color:#FFFFFF;
	}
	.navbar-collapse {
		-webkit-overflow-scrolling:touch;
	}
	#header-menu .dropdown-menu > li > a, .navbar-default .navbar-nav > li > a {
		border-bottom: 1px solid #FFFFFF;
	}
	.nav-search {
		min-height:110px;
	}
	/*CONTENT PART2*/
	#content-part2 {
		min-height:300px;
	}
	/*HOME TAB*/
	#home-tabe-content .content-box1 {
	}
	#home-tabe-content .content-box2 {
		padding-top:30px;
		margin-left:0px;
		margin-bottom:50px;
	}
	#content-part2 #part2-tab li {
		width:175px;
		border-radius:10px 10px 0px 0px;
		margin-bottom:-2px;
		padding-bottom:1px;
	}
	#content-part2 #part2-tab li.active, #content-part2 #part2-tab li:hover {
		width:175px;
		border-radius:10px 10px 0px 0px;
		clear:none;
	}
	#content-part2 #part2-tab li a {
		padding-left:0px;
		padding-right:0px;
	}
	/*CONTENT OUTER*/
	#main-content-outer {
		padding-top:30px;
		padding-bottom:30px;
	}
		/*CONTENT RIGHT OR RIGHT NAVIGATION*/
		.content-right {
			padding-left:15px;
			margin-top:30px;
		}
		#main-content-outer .conntent-inner iframe {
			width:100%;
		}
	/*CONTACT RIGHT*/
	#contact-info .contact-address-image {
		margin-top:0px;
	}
	/*CONTENT PART3*/
	#content-part3 .content-box1 {
		margin-top:30px;
		margin-bottom:30px;
	}
	#content-part3 .content-box2 {
		margin-top:30px;
	}
	#content-part3 .content-box2 div {
		text-align:center;
	}
	#content-part3 img {
		width:70%;
	}
	#part3-carousel .carousel-control {
		top:20%;
	}
	/*CONTENT PART4*/
	#part4-gallery2 {
		line-height:35px;
		margin-top:60px;
	}
	#part4-gallery3 {
		margin-top:0px;
	}
	/*CONTENT PART5*/
	#part5-carousel .carousel-inner {
		margin-top:48px;
	}
	#part5-carousel .home-news-box {
		margin:0 auto;
	}
	/*CONTENT PART6*/
	#content-part6 .title {
		padding-top:46px;
	}
	/*FOOTER*/
	#footer-outer {
		background:url(../image/bg_footer.jpg) repeat;
	}
	/*BOOKING*/
	#selectbooking .selectbooking-right img,
	#selectbooking .selectbooking-left img {
		margin-bottom:20px;
		width:100%;
	}
	#selectbooking .selectbooking-right span,
	#selectbooking .selectbooking-left span {
		font-size:30px;
		font-weight:100;
		color:#d8f8ff;
		line-height:36px;
	}
	.request-booking-right .btn-group {
		width:29%;
	}
	.input-booking.input-small {
		width:34%;
	}
	.bt-booking-submit.bt-small {
		width:80%;
	}
	#requestReferralFormModal .booking-content, 
	#requestBookingFormModal .booking-content {
		min-height:194px;
	}
	#new-referral .request-booking-right, 
	#new-referral .request-booking-left,
	#request-booking .request-booking-right, 
	#request-booking .request-booking-left,
	#new-patient .request-booking-right, 
	#new-patient .request-booking-left {
		min-height:94px;
	}
	#new-referral .request-booking-right,
	#new-referral .request-booking-right
	#request-booking .request-booking-right,
	#new-patient .request-booking-right {
		margin-top:20px;
	}
	.modal {
		position:absolute;
		min-height:1200px;
	}
	.modal-body {
    	-webkit-overflow-scrolling:touch;
    }	
}
/*MEDIA QUERY FOR MOBILE DEVICE FROM 480PX*/
@media (min-width: 320px) and (max-width: 873px) {
	/*GENERAL*/
		/*BUTTON*/
		#bt-booking {
			width:100%;
			margin-top:10px;
		}
		#bt-form {
			margin-left:0px;
			width:100%;
			margin-top:10px;
			margin-bottom:10px;
		}
	/*HEADER*/
	#header-top-info #top-box1 {
		text-align:center;
		margin-left:0px;
		width:100%;
	}
	#header-top #logo {
		text-align:center;
	}
	/*MENU*/
	.navbar-default .navbar-collapse {
		background:#48c2de;
		border:none;
	}
	.navbar-nav {
		margin:0px -15px;
	}
	.navbar-default .navbar-toggle {
		border-color:#FFFFFF;
	}
	.navbar-default .navbar-toggle:hover, 
	.navbar-default .navbar-toggle:focus {
		background:#DC648D;
	}
	
	.navbar-default .navbar-toggle .icon-bar {
		background-color:#FFFFFF;
	}
	.navbar-collapse {
		-webkit-overflow-scrolling:none;
	}
	#header-menu .dropdown-menu > li > a, .navbar-default .navbar-nav > li > a {
		border-bottom: 1px solid #FFFFFF;
	}
	.nav-search {
		min-height:110px;
	}
	/*CONTENT PART2*/
	#content-part2 {
		min-height:300px;
	}
	/*HOME TAB*/
	#home-tabe-content .content-box1 {
	}
	#home-tabe-content .content-box2 {
		padding-top:30px;
		margin-left:0px;
		margin-bottom:50px;
	}
	#content-part2 #part2-tab li {
		width:225px;
		border-radius:10px 10px 0px 0px;
	}
	#content-part2 #part2-tab li.active, #content-part2 #part2-tab li:hover {
		width:225px;
		border-radius:10px 10px 0px 0px;
		clear:none;
	}
	#content-part2 #part2-tab li:nth-child(odd) {
		clear:left;
	}
	/*CONTENT OUTER*/
	#main-content-outer {
		padding-top:30px;
		padding-bottom:30px;
	}
		/*CONTENT RIGHT OR RIGHT NAVIGATION*/
		.content-right {
			padding-left:15px;
			margin-top:30px;
		}
		#main-content-outer .conntent-inner iframe {
			width:100%;
		}
	/*CONTACT RIGHT*/
	#contact-info .contact-address-image {
		margin-top:0px;
	}
	/*CONTENT PART3*/
	#content-part3 .content-box1 {
		margin-top:30px;
		margin-bottom:30px;
	}
	#content-part3 .content-box2 {
		margin-top:30px;
	}
	#content-part3 .content-box2 div {
		text-align:center;
	}
	#content-part3 img {
		width:70%;
	}
	#part3-carousel .carousel-control {
		top:20%;
	}
	/*CONTENT PART4*/
	#part4-gallery2 {
		line-height:35px;
		margin-top:35px;
	}
	#part4-gallery3 {
		margin-top:0px;
	}
	/*CONTENT PART5*/
	#part5-carousel .carousel-inner {
		margin-top:48px;
	}
	#part5-carousel .home-news-box {
		margin:0 auto;
	}
	/*CONTENT PART6*/
	#content-part6 .title {
		padding-top:26px;
	}
	/*FOOTER*/
	#footer-outer {
		background:url(../image/bg_footer.jpg) repeat;
	}
	/*BOOKING*/
	#selectbooking .selectbooking-right img,
	#selectbooking .selectbooking-left img {
		margin-bottom:20px;
		width:100%;
	}
	#selectbooking .selectbooking-right span,
	#selectbooking .selectbooking-left span {
		font-size:30px;
		font-weight:100;
		color:#d8f8ff;
		line-height:36px;
	}
	.request-booking-right .btn-group {
		width:29%;
	}
	.input-booking.input-small {
		width:34%;
	}
	.bt-booking-submit.bt-small {
		width:80%;
	}
	#requestReferralFormModal .booking-content, 
	#requestBookingFormModal .booking-content {
		min-height:194px;
	}
	#new-referral .request-booking-right, 
	#new-referral .request-booking-left,
	#request-booking .request-booking-right, 
	#request-booking .request-booking-left,
	#new-patient .request-booking-right, 
	#new-patient .request-booking-left {
		min-height:94px;
	}
	#new-referral .request-booking-right,
	#new-referral .request-booking-right
	#request-booking .request-booking-right,
	#new-patient .request-booking-right {
		margin-top:20px;
	}
	.modal {
		position:absolute;
		min-height:1200px;
	}
	.modal-body {
    	-webkit-overflow-scrolling:touch;
    }
    #content-part1 #carousel-banner .banner-text a {
         font-size: 22px;
         line-height: 22px;
         padding: 2px;
    }
    #content-part1 #carousel-banner .banner-text h1 {
        font-size: 22px;
        line-height: 22px;
        padding: 2px;
    }
    #content-part1 #carousel-banner .banner-text {
        left: 22%;
        bottom: 10%;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product {
            width: 100%!important;
    }
    .footer-copyright {
        margin-top: 0;
        margin-bottom: 150px;
    }
    .footer-copyright .copyright .first-row a:first-child
        text-align: center;
    }
    .footer-copyright .copyright .first-row a
        float:left;
    }
}